﻿/* #region My Booking */

#myBooking #bookingForm
{
    width:668px;
}

#bookingForm .bookingFormItem
{
    padding:10px;
}

#bookingForm .bookingFormItem.last
{
    height:35px;
    border-bottom:0;
}

#myBooking .hidden
{
    display:none;
}

#myBooking label
{   
    font-weight:bold;
    clear: both;
    display: block;
    float: left;    
    width: 100px;
}

#myBooking .valFldErr
{
    background-color: #FC7B7F !important;
    border-color: #CA252B !important;
    color: #FFF !important;
}

#myBooking .btnSearch
{
    display:block;          
    width: 230px;    
    height: 36px;                
    border:0;    
    float:right;
}

#myBooking #orderNotFound
{
    color:Red;
    margin-top:20px;
}

#myBooking h1, #myBooking h3 
{
    margin-bottom:10px;
}

#myBooking #welcomeBack
{
    font-size:14px;
    margin-bottom:10px;
}

#myBooking table 
{
    margin-top:10px;
    width:668px;    
}

#myBooking table thead
{
    font-weight:bold;
    height:30px;
}

#myBooking table td
{
    padding:5px;
}

#myBooking table .last td
{
    border-bottom:0;
}

#myBooking table .orderTotal
{    
    font-size:14px;   
    font-weight:bold; 
}

#myBooking h3 
{
    margin-top:10px;    
}

#myBooking .bookingInput
{       
    width: 220px;
    margin-bottom:10px;
}

#myBooking textarea
{
    width:300px;
    height:100px;
}

#myBooking #bookingRef
{
    margin-bottom:10px;
}

#myBooking .btn
{           
    width: 335px; 
}

#myBooking .btnPayBalance
{
    margin-top:20px;
}

#myBooking #whatLikeDo
{
    font-size:16px;
    margin:20px 0 10px;
}

#myBooking .btn.btnViewPrint
{
    margin:20px 0;
}

#myBooking #bookingContact
{
    width:330px;
}

.htmlContent h2, .htmlContent h3, .htmlContent p
{
    margin:5px 0;
}
/* #endregion My Booking */

.cms-module.HTMLContent ul li
{
    list-style-type: disc;
    list-style-position: inside;
}

/* #region Sitemap */

#sitemap .folder
{
    font-size:14px;
    text-transform:capitalize;
    margin-top:15px;
}

#sitemap .folder.first
{
    margin-top:0;
}

#sitemap .page
{   
    float:left;
    width:220px;
}

#sitemap .page.root
{
    margin-left:0;    
}

#sitemap .page a
{    
    text-decoration:none;
}


/*Flash*/
.mod-flashmedia .cms-module-main h3
{
    font-size: 14px;
    padding: 10px;
}
.mod-flashmedia .cms-module-main p
{
    padding: 10px;
}

/*** My Booking - Balance Payments ***/
/*************************************/

#myBooking .balanceDateInfo
{
    margin-top:10px;
    font-size:14px;
    font-weight:bold;
}

#balPaymentSection h3
{
    font-size:16px;
}

#balPaymentSection .lock
{
    background:url("/Assets/Images/sprite-light-flow.png") no-repeat scroll -200px -310px transparent;
    display:block;
    height:32px;
    margin-right:5px;
    width:27px;
}

#balPaymentSection .paymentdetails > .cA
{
    margin:5px 0;
}

#balPaymentSection label.amountLbl
{
    width:120px;
}

#balPaymentSection label
{
    width:155px;
    margin-right:5px;
    line-height:34px;
}

#balPaymentSection span.amountCurr
{
    font-size:13px;
    font-weight:bold;
    line-height:34px;
    margin-right:5px;
    width:30px;
    text-align:right;
}

#balPaymentSection input[type=text]
{
    padding:8px;
    width:200px;
    border:1px solid #CCC;
}

#balPaymentSection select
{
    padding:6px;
    border:1px solid #CCC;
    width:218px;
}

#balPaymentSection select.dateMonth
{
    width:80px;
    margin-right:20px;
}

#balPaymentSection select.dateYear
{
    width:118px;
}

#balPaymentSection div.cards
{
    margin-top:4px;
    margin-left:15px;
}

#balPaymentSection .enternames
{
    line-height:34px;
    font-size:11px;
    margin-left:10px;
}

#balPaymentSection .extrainfo
{
    font-size:11px;
    margin-left:10px;
    line-height:34px;
}

#balPaymentSection input.smaller
{
    width:62px;
}

#balPaymentSection #securityNumber
{
    margin-left:10px;
    line-height:30px;
    font-size:11px;
}

#balPaymentSection .totals span
{
    line-height:34px;
    font-size:14px;
    font-weight:bold;
}

#balPaymentSection .totals .totalText
{
    width:155px;
    margin-right:5px;
}